linux: 3.8.0-6.11 -proposed tracker

Bug #1122071 reported by Tim Gardner on 2013-02-11
26
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Undecided
Unassigned
Automated-testing
Undecided
Canonical Kernel Team
Prepare-package
Undecided
Tim Gardner
Prepare-package-meta
Undecided
Tim Gardner
Prepare-package-signed
Undecided
Tim Gardner
Promote-to-release
Undecided
Ubuntu Archive Auto-Sync
linux (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-6.11 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Monday, 11. February 2013 14:00 UTC
kernel-Package-testing-start:Monday, 11. February 2013 23:01 UTC
kernel-Prepare-package-end:Monday, 11. February 2013 23:01 UTC
kernel-Promote-to-release-end:Tuesday, 12. February 2013 01:02 UTC
kernel-phase:Released
kernel-phase-changed:Tuesday, 12. February 2013 03:01 UTC

Related branches

Tim Gardner (timg-tpi) on 2013-02-11
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: raring
Changed in kernel-development-workflow:
status: New → In Progress

All builds are complete, packages in this bug are available in -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ppc - bug 1122506

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-6.11

---------------
linux (3.8.0-6.11) raring; urgency=low

  [Tim Gardner]

  * Release Tracking Bug
    - LP: #1122071
  * rebase to v3.8-rc7
  * Add libaudit-dev as a build dependency
  * Build perf with NO_LIBPYTHON=1 to avoid a python build dependency.

  [ Leann Ogasawara ]

  * [Config] Remove CONFIG_SATA_AHCI annotation
 -- Tim Gardner <email address hidden> Fri, 08 Feb 2013 07:41:13 -0500

Changed in linux (Ubuntu Raring):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-02-12
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated
Changed in kernel-development-workflow:
status: Fix Released → In Progress
Herton R. Krzesinski (herton) wrote :

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers